.row.row-padding-sides-20(ng-if="pagina == constantes.PAGINA_VALIDACAO_PESSOA_FISICA")
	include validacaoPessoaFisica

.row.row-padding-sides-20(ng-if="pagina == constantes.PAGINA_VALIDACAO_PESSOA_JURIDICA")
	include validacaoPessoaJuridica

.row.row-padding-sides-20(ng-if="pagina == constantes.PAGINA_CADASTRO_PESSOA_FISICA", ng-controller='CadastroPessoaFisicaController')
	include ../pessoaFisica/cadastro

.row.row-padding-sides-20(ng-if="pagina == constantes.PAGINA_CADASTRO_PESSOA_JURIDICA", ng-controller='CadastroPessoaJuridicaController')
	include ../pessoaJuridica/cadastro

.row.row-padding-sides-20(ng-if="pagina == constantes.PAGINA_REDIRECIONAR_REDE_SIMPLES", ng-controller='CadastroPessoaJuridicaController')
	include ../pessoaJuridica/redirecionarRedeSimples
